Show / Hide Table of Contents

# Enum ObjectType

###### Namespace: FFXIVClientStructs.FFXIV.Client.Graphics.Scene

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum ObjectType

### Fields

Name | Description
--- | ---
BgObject |
CharacterBase |
EnvLocation |
EnvSpace |
Light |
Object |
Terrain |
Unk_Type6 |
Unk_Type9 |
VfxObject |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()